<root lsk="Option" rsk="Back" max="18">
	<top str="Messages">
		<sub str="Write message" id="MsgMenu/MID_MESSAGES_NEWMESSAGE" />
		<sub str="Inbox" id="MsgMenu/MID_MESSAGES_INBOX" />
		<sub str="Archive in UIM" id="MsgMenu/MID_MESSAGES_ARCHIVE" />
		<sub str="Outbox" id="MsgMenu/MID_MESSAGES_OUTBOX" />
		<sub str="Drafts" id="MsgMenu/MID_MESSAGES_DRAFT" />
		<sub str="WAP message" id="MsgMenu/MID_MESSAGES_URLMSGINBOX" />
		<sub str="Voice" id="MsgMenu/MID_MESSAGES_VOICE" />
		<sub str="Templates" id="MsgMenu/MID_MESSAGES_TEMPLATE" />
		<sub str="Delete messages" id="MsgMenu/MID_MESSAGES_DELMSG" />
		<sub str="Message settings" id="MsgMenu/MID_MESSAGES_MSGSETTINGS" />
	</top>
	<top str="Contacts">
		<sub str="Add new" id="PhoneBook/MID_NAMES_NEWENTRY" />
		<sub str="Search" id="PhoneBook/MID_NAMES_FIND" />
		<sub str="Speed dials" id="PhoneBook/MID_NAMES_SPEEDDIALS" />		
		<sub str="Group manager" id="PhoneBook/MID_NAMES_GROUPMANAGER" />
		<sub str="Own number" id="PhoneBook/MID_NAMES_OWNNUMBER" />
		<sub str="Copy & move" id="PhoneBook/MID_NAMES_COPY" />
		<sub str="Contacts settings" id="PhoneBook/MID_NAMES_SETTINGS" />
	</top>
	<top str="Call manager">
		<sub str="Call history" id="CallManager/MID_CALLMANAGER_CALLHISTORY" />
		<sub str="Call duration" id="CallManager/MID_CALLMANAGER_CALLDURATION" />
		<sub str="Call reject" id="CallManager/MID_CALLMANAGER_CALLREJECT" />
		<sub str="Call divert" id="CallManager/MID_CALLMANAGER_CALLDIVERT" />
		<sub str="Call waiting" id="CallManager/MID_CALLMANAGER_CALLWAITING" />
		<sub str="Call settings" id="CallManager/MID_CALLMANAGER_CALLSET" />
	</top>
	<top str="My stuff">
		<sub str="Images" id="MyStuff/MID_MYSTUFF_IMAGES" />
		<sub str="Movies" id="MyStuff/MID_MYSTUFF_MOVIES" />
		<sub str="Sounds" id="MyStuff/MID_MYSTUFF_SOUNDS" />
		<sub str="VCards" id="MyStuff/MID_MYSTUFF_VCARDS" />
		<sub str="Documents" id="MyStuff/MID_MYSTUFF_DOCUMENTS" />
		<sub str="External memory" id="MyStuff/MID_MYSTUFF_EXT_MEMORY" />
		<sub str="Memory status" id="MyStuff/MID_MYSTUFF_MEMSTATUS" />
	</top>
	<top str="Favorites">
		<sub str="Mail" id="IMAP/MID_CHINAUNICOM_UMAIL" />
		<sub str="Magic" id="Brew/MID_CHINAUNICOM_UMAGIC" />
		<sub str="Info" id="UTK/MID_CHINAUNICOM_UNI_INFO" />
		<sub str="Channel" id="MyStuff/MID_CHINAUNICOM_UNICHANNEL" />
		<sub str="My documents" id="PhoneMenu/MID_CHINAUNICOM_MYDOCUMENTS" />
		<sub str="Music street" id="PhoneMenu/MID_CHINAUNICOM_MUSICSTREET" />
		<sub str="Bookmarks" id="PhoneMenu/MID_CHINAUNICOM_WAPBOOK" />
		<sub str="Favorites settings" id="PhoneMenu/MID_CHINAUNICOM_CUSET" />
	</top>
	<top str="Multimedia">
		<sub str="Camera">
			<third str="Take pictures" id="UCamera/MID_CAMERA_TAKE_PICTURES" />
			<third str="Take movies" id="UCamera/MID_CAMERA_TAKE_MOVIES" />
			<third str="Take fun pictures" id="UCamera/MID_CAMERA_TAKE_FUN" />
			<third str="My photo gallery" id="UCamera/MID_CAMERA_PHOTO_GALLERY" />
			<third str="My movie gallery" id="UCamera/MID_CAMERA_MOVIE_GALLERY" />
			<third str="Slide show" id="UCamera/MID_CAMERA_SLIDESHOW" />
			<third str="Photo editor" id="UCamera/MID_CAMERA_PHOTOEDITOR" />
			<third str="Camera settings" id="UCamera/MID_CAMERA_CAMSETTINGS" />
		</sub>
		<sub str="MP3" id="MP3/MID_FUNUTIL_MP3" />
		<sub str="Games" id="PhoneMenu/MID_FUNUTIL_GAME" />
		<sub str="VOD" id="MyStuff/MID_FUNUTIL_VOD" />
		<sub str="Karaoke" id="MyStuff/MID_FUNUTIL_KARAOKE" />
		<sub str="Voice recorder" id="VoiceRecorder/MID_FUNUTIL_VOICERECORDER" />
	</top>
	<top str="Organizer">
		<sub str="Scheduler" id="ScheManager/MID_ORGANISER_SCHEDULER" />
		<sub str="To do" id="ScheManager/MID_ORGANISER_TODO" />
		<sub str="Memo" id="Memo/MID_ORGANISER_MEMO" />
		<sub str="D-day counter" id="ScheManager/MID_ORGANISER_DDAY" />
	</top>
	<top str="Tools">
		<sub str="Alarm" id="PhoneMenu/MID_ORGANISER_ALARMCLOCK" />
		<sub str="Dictionary" id="HanYingDic/MID_TOOLS_DICTIONARY" />
		<sub str="Calculator" id="Calculator/MID_FUNUTIL_CALCULATOR" />
		<sub str="Unit converter" id="UnitConverter/MID_TOOLS_UNITCONVERTER" />
		<sub str="World time" id="WorldClock/MID_FUNUTIL_WORLDTIME" />
		<sub str="Stop watch" id="StopWatch/MID_FUNUTIL_STOPWATCH" />
		<sub str="Timer" id="Timer/MID_TOOLS_TIMER" />
		<sub str="Bluetooth" id="Bluetooth/MID_TOOLS_BLUETOOTH" />
		<sub str="Document viewer" id="Mobileviewer/MID_TOOLS_DOCVIEWER" />
	</top>
	<top str="Settings">
		<sub str="Sound">
			<third str="Alert type" id="PhoneMenu/MID_SOUNDS_ALERTS" />
			<third str="Ring tone" id="PhoneMenu/MID_SOUNDS_RINGTONE" />
			<third str="Message tone" id="PhoneMenu/MID_SOUNDS_MESSAGESND" />
			<third str="Effect tone" id="PhoneMenu/MID_SOUNDS_EFFECTSND" />
			<third str="System tone" id="PhoneMenu/MID_SOUNDS_SNDSETTING" />
		</sub>
		<sub str="Display">
			<third str="Home screen" id="PhoneMenu/MID_DISPLAY_MAINSCREEN" />
			<third str="Menu style" id="PhoneMenu/MID_SETTINGS_TOPMENUSTYLE_SET" />
			<third str="Backlight" id="PhoneMenu/MID_SETTINGS_BACKLIGHTSET" />
			<third str="Dialing number" id="PhoneMenu/MID_SETTINGS_DIAL_NUM" />
			<third str="Notification box" id="PhoneMenu/MID_SETTINGS_NOTIFICATIONBOX" />
		</sub>
		<sub str="Security" id="PhoneMenu/MID_SETTINGS_SECURITY" />
		<sub str="Memory status" id="MyStuff/MID_SETTINGS_MEMMGMT" />
		<sub str="Line speed" id="PhoneMenu/MID_SETTINGS_LINESPD" />
		<sub str="语言" id="PhoneMenu/MID_SETTINGS_LANGUAGE" />
		<sub str="Entry type" id="PhoneMenu/MID_SETTINGS_ENTRYMETHOD" />
		<sub str="Flight mode" id="PhoneMenu/MID_SETTINGS_FLIGHTMODE" />
		<sub str="Version information" id="PhoneMenu/MID_SETTINGS_PHONEINFO" />
		<sub str="Reset" id="PhoneMenu/MID_SETTINGS_RESET" />
	</top>
</root>
